# libraryinfo

retorna macros e endereço de uma biblioteca Scilab

## Seqüência de Chamamento

    macros = libraryinfo(libraryname)
                [macros,path] = libraryinfo(libraryname)

## Parâmetros

macros

  uma matriz de strings (todas as funções principais da biblioteca)

path

  um string (endereço da biblioteca)

libraryname

  string (nome da biblioteca)

## Descrição

Retorna nomes de funções e o endereço de uma biblioteca Scilab. Os nomes de funções são aqueles que correspondem aos nomes de arquivo associados .sci ou .bin. Os outros são funções subsidiárias.

## Exemplos

    [m,p]=libraryinfo('corelib')

## Ver Também

- librarieslist